<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-窗口布局文件-->
<head>
	<bindJsFile value="" />
</head>
<windowUI bkInfoM="{99:1.9.9;5:2(15)20(1)21(3)26(0)22(-1)23(255)10(1)7(1)11(3)16(0)12(-5921371)13(255);98:1(0);}" dragBorder="false" dragWindow="true" height="493" layout.padding="0,100,0,0" layoutBottom="0" layoutLeft="0" layoutRight="0" layoutTop="0" left="20" showT="true" top="20" transparentAlpha="255" width="520">
	<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="331" showT="true" top="134" width="100" expandT="true">
		<layoutEleUI height="100" layout.height="30" layout.width="fill" left="272" showT="true" top="93" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="fill" layout.width=":1" left="198" showT="true" top="16" width="100" expandT="true" />
			<layoutEleUI height="100" layout.alignH="right" layout.alignV="center" layout.height="fill" layout.padding="0,0,10,0" left="218" showT="true" top="36" width="100" expandT="true">
				<buttonUI bkInfoM="{99:1.9.9;3:2(15)4(@mc.png);3:2(15)4(@mc1.png);3:2(15)4(@mc2.png);98:16(0)32(1)64(2);}" buttonType="close" height="25" layout.height="20" layout.width="20" left="79" showT="true" top="17" width="60" expandT="true" />
			</layoutEleUI>
		</layoutEleUI>
		<layoutEleUI height="100" layout.height="40" layout.horizon="false" layout.padding="48,0,48,0" layout.space="10" layout.width="fill" left="292" showT="true" top="113" width="100" expandT="true">
			<shapePicture height="100" image="@ETStudio.png" layout.height="fill" layout.width="92" left="97" showT="true" top="36" width="100" expandT="true" />
		</layoutEleUI>
		<layoutEleUI height="100" layout.height=":1" layout.padding="48,0,48,0" layout.width="fill" left="312" showT="true" top="133" width="100" expandT="true">
			<layoutStackUI height="100" id="10" layout.height="fill" layout.width="fill" left="283" padding.right="10" showT="true" top="143" transparent="true" width="100" expandT="true">
				<elementUI height="192" layout.width="fill" left="185" showT="true" top="105" transparent="true" width="354" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="183" showT="true" top="38" transparent="true" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="30" layout.width="fill" left="131" showT="true" top="30" width="100" expandT="true">
							<shapeText content="选择你的主题颜色" height="20" id="1" layout.height="fill" layout.width="fill" left="74" showT="true" textColor="#FF1E1E1E" top="18" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height=":1" layout.padding="0,20,0,0" layout.space="28" layout.width="fill" left="163" showT="true" top="92" width="100" expandT="true">
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="150" showT="true" top="95" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="72" showT="true" top="69" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="true" content="深色" height="22" id="200" left="64" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="19" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark.png" layout.width="fill" left="86" showT="true" top="99" width="100" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="170" showT="true" top="115" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="52" showT="true" top="49" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r0.png);3:2(33)3(0,16,16,100)4(@r0.png);3:2(33)3(0,16,16,16)4(@r0.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" content="蓝色" cursor="IDC_NO" enable="false" height="22" id="201" left="84" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" textColor="#FF808080" toolTip="尚未完成" top="39" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@ThemeBlue.png" layout.width="fill" left="106" showT="true" top="119" width="100" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
				<elementUI layout.width="fill" left="205" showT="true" top="125" transparent="true" width="354" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="94" showT="true" top="101" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="30" layout.width="fill" left="151" showT="true" top="50" width="100" expandT="true">
							<shapeText content="选择你的标题栏样式" height="20" layout.height="fill" layout.width="fill" left="94" showT="true" textColor="#FF1E1E1E" top="38" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height=":1" layout.padding="0,20,0,0" layout.space="28" layout.width="fill" left="183" showT="true" top="112" width="100" expandT="true">
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="170" showT="true" top="115" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="92" showT="true" top="89" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="true" content="有标题栏" height="22" left="84" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="39" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark_cap.png" layout.height="122" layout.width="fill" left="106" showT="true" top="119" width="100" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="190" showT="true" top="135" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="72" showT="true" top="69" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="false" content="无标题栏" height="22" left="104" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="59" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@ThemeBlue.png" layout.width="fill" left="126" showT="true" top="139" width="100" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
				<elementUI height="223" layout.width="fill" left="225" showT="true" top="145" transparent="true" width="354" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="114" showT="true" top="121" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="30" layout.width="fill" left="171" showT="true" top="70" width="100" expandT="true">
							<shapeText content="选择你的标题栏样式" height="20" id="2" layout.height="fill" layout.width="fill" left="114" showT="true" textColor="#FF1E1E1E" top="58" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height=":1" layout.padding="0,20,0,0" layout.space="28" layout.width="fill" left="203" showT="true" top="132" width="100" expandT="true">
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="190" showT="true" top="135" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="112" showT="true" top="109" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="true" content="有标题栏" height="22" id="202" left="104" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="59" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark_cap.png" layout.height="122" layout.width="fill" left="126" showT="true" top="139" width="100" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="210" showT="true" top="155" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="132" showT="true" top="129" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="false" content="无标题栏" height="22" id="203" left="124" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="79" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark_cap1.png" layout.height="112" layout.width="fill" left="146" showT="true" top="159" width="100" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
				<elementUI height="223" layout.width="fill" left="245" showT="true" top="165" transparent="true" width="354" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="134" showT="true" top="141" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="30" layout.width="fill" left="191" showT="true" top="90" width="100" expandT="true">
							<shapeText content="选择你的支持库样式" height="20" id="3" layout.height="fill" layout.width="fill" left="134" showT="true" textColor="#FF1E1E1E" top="78" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height=":1" layout.padding="0,20,0,0" layout.space="28" layout.width="fill" left="223" showT="true" top="152" width="100" expandT="true">
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="210" showT="true" top="155" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="132" showT="true" top="129" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" check="true" content="一栏" height="22" id="204" left="124" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="79" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark_tree.png" layout.height="122" layout.width="fill" left="146" showT="true" top="159" width="100" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.space="10" layout.width=":5" left="230" showT="true" top="175" width="100" expandT="true">
								<layoutEleUI height="100" layout.height="22" layout.width="fill" left="152" showT="true" top="149" width="100" expandT="true">
									<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@r0.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,100)4(@r1.png);3:2(33)3(0,16,16,16)4(@r2.png);98:272(0)288(1)320(2)128(3);}" buttonType="radio" content="两栏" height="22" id="205" left="144" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="99" width="76" expandT="true" />
								</layoutEleUI>
								<shapePicture height="92" image="@themeDark_tree1.png" layout.height="122" layout.width="fill" left="166" showT="true" top="179" width="100" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
				<elementUI height="214" layout.width="fill" left="265" showT="true" top="185" transparent="true" width="400" expandT="true">
					<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.width="fill" left="154" showT="true" top="161" width="100" expandT="true">
						<layoutEleUI height="100" layout.height="30" layout.width="fill" left="211" showT="true" top="110" width="100" expandT="true">
							<shapeText content="其它样式设置" height="20" id="4" layout.height="fill" layout.width="fill" left="154" showT="true" textColor="#FF1E1E1E" top="98" width="100" expandT="true" />
						</layoutEleUI>
						<layoutEleUI height="100" layout.height=":1" layout.horizon="false" layout.padding="0,20,0,0" layout.space="10" layout.width="fill" left="243" showT="true" top="172" width="100" expandT="true">
							<layoutEleUI height="100" layout.height="22" layout.width="fill" left="91" showT="true" top="44" width="100" expandT="true">
								<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@c0.png);3:2(33)3(0,16,16,100)4(@c1.png);3:2(33)3(0,16,16,100)4(@c1.png);3:2(33)3(0,16,16,16)4(@c2.png);98:272(0)288(1)320(2)128(3);}" buttonType="check" check="true" content="修改代码悬浮提示" height="22" id="206" layout.height="fill" left="144" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="99" width="137" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="22" layout.width="fill" left="111" showT="true" top="64" width="100" expandT="true">
								<buttonUI bkInfoM="{99:1.9.9;3:2(33)3(0,16,16,0)4(@c0.png);3:2(33)3(0,16,16,100)4(@c1.png);3:2(33)3(0,16,16,100)4(@c1.png);3:2(33)3(0,16,16,16)4(@c2.png);98:272(0)288(1)320(2)128(3);}" buttonType="check" check="true" content="修改函数输入下拉提示" height="22" id="207" layout.height="fill" left="164" offsetX="16" showT="true" textAlign="DT_LEFT,DT_VCENTER,DT_SINGLELINE" top="119" width="147" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="22" layout.space="4" layout.width="fill" left="131" showT="true" top="84" width="100" expandT="true">
								<shapeText content="ETStudio 字体名称:" height="20" layout.height="fill" layout.width="auto" left="58" showT="true" top="9" width="100" expandT="true" />
								<editUI height="22" id="208" layout.height="fill" layout.width=":1" left="139" padding.left="4" padding.right="4" showT="true" textColor="#FF717171" top="13" width="128" expandT="true" />
								<buttonUI content="选择" height="25" id="209" layout.height="fill" left="263" showT="true" top="10" width="60" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="22" layout.space="4" layout.width="fill" left="151" showT="true" top="104" width="100" expandT="true">
								<shapeText content="ETStudio 字体大小:" height="20" layout.height="fill" layout.width="auto" left="78" showT="true" top="29" width="100" expandT="true" />
								<editUI height="22" id="210" layout.height="fill" left="159" padding.left="4" padding.right="4" showT="true" top="33" width="44" expandT="true" />
							</layoutEleUI>
							<layoutEleUI height="100" layout.height="22" layout.space="4" layout.width="fill" left="131" showT="true" top="84" width="100" expandT="true">
								<shapeText content="ETStudio 菜单宽度:" height="20" layout.height="fill" layout.width="auto" left="98" showT="true" top="49" width="100" expandT="true" />
								<editUI height="22" id="211" layout.height="fill" left="219" padding.left="4" padding.right="4" showT="true" top="93" width="44" expandT="true" />
								<shapeText content="由于DPI字体放大,修改菜单宽度完整显示" height="20" id="212" layout.height="fill" layout.width="auto" left="118" showT="true" textColor="#FFC0C0C0" top="69" width="100" expandT="true" />
							</layoutEleUI>
						</layoutEleUI>
					</layoutEleUI>
				</elementUI>
			</layoutStackUI>
		</layoutEleUI>
		<layoutEleUI height="100" layout.height="60" layout.width="fill" left="332" showT="true" top="153" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="fill" layout.padding="10,0,0,0" layout.width=":1" left="115" showT="true" top="27" width="100" expandT="true">
				<layoutEleUI height="100" layout.alignV="center" layout.height="fill" layout.space="4" layout.width="fill" left="110" showT="true" top="27" width="100" expandT="true">
					<shapePicture height="100" image="@StatusWarning_exp_16x.png" layout.height="20" layout.width="20" left="57" showT="true" top="32" width="100" expandT="true" />
					<shapeText content="修改后重启易语言方可生效。" height="20" layout.height="fill" layout.width=":1" left="53" showT="true" textColor="#FF717171" top="25" width="100" expandT="true" />
				</layoutEleUI>
			</layoutEleUI>
			<layoutEleUI height="100" layout.alignH="right" layout.alignV="center" layout.height="fill" layout.padding="0,0,10,0" layout.space="20" layout.width="200" left="135" showT="true" top="47" width="100" expandT="true">
				<buttonUI content="确定" height="25" id="2110" left="61" showT="true" top="31" width="80" expandT="true" />
				<buttonUI buttonType="close" content="关闭" height="25" id="2112" left="81" showT="true" top="51" width="80" expandT="true" />
			</layoutEleUI>
		</layoutEleUI>
	</layoutEleUI>
</windowUI>
